<soft xmlns="http://www.softaculous.com">
	<overview>
		<img src="logo.gif" style="float:right;margin:10px;" alt="" />{{overview}}
	</overview>
	<features>
		{{features}}
	</features>
	<demo>
		http://www.softaculous.com/demos/CE_Phoenix
	</demo>
	<ratings>
		http://www.softaculous.com/softwares/ecommerce/CE_Phoenix
	</ratings>
	<space>
		6405972
	</space>
	<support>
		https://phoenixcart.org/forum/index.php
	</support>
	<version>
		1.1.0.6
	</version>
	<mod>56</mod>
	<release_date>26-09-2025</release_date>
	<admin>admin</admin>
	<softversion>
		4.5.4
	</softversion>
	<requirement check="php" type="version" operator="ge" value="7.3.0" />
	<requirement check="php" type="version" operator="lt" value="8.4.0" />
	<requirement check="mysql" type="version" operator="ge" value="5.7.7" />
	<languages>
		<english-overview>
		<font size="5" color="#182e7a">CE Phoenix</font> Cart is light yet powerful ecommerce software, looking great and ready to use out of the box but designed to help you quickly create a highly personalized online store. Our modular design, hooking system and unique features such as our Queued E-mails system sets us way above the competition.
		<br /><br />
		Easily extend functionality with additions from our packed Addons Library.
		<br /><br />
		Sell unlimited products, including downloadable digital products, in any number of categories in any currency to reach customers worldwide who will love the modern, responsive design that displays well on any device.
		<br /><br />
		CE Phoenix is released under the <a href="https://www.gnu.org/licenses/gpl-3.0.en.html" target="_blank">GNU General Public Licence</a>.
		</english-overview>		
		<english-features>
			<ul>
				<li>Compatible with and 100% responsive on all major browsers and devices using Bootstrap.</li>
				<li>Intuitive and responsive full featured Administration Dashboard.</li>
				<li>Multi-lingual, set up as many languages as you wish.</li>
				<li>Multi-currency support including currency updating via European Central Bank.</li>
				<li>Unlimited number of products and categories.</li>
				<li>Product page layouts limited only by your imagination.</li>
				<li>Sell physical and virtual products.</li>
				<li>Automatic setup of Paypal and other payment systems.</li>
				<li>Shipping modules including weight-based and zone-based.</li>
				<li>Easy to set up SSL Support.</li>
				<li>Full tax functionality.</li>
				<li>Easy module installations with just a few clicks.</li>
				<li>Hook listeners for extra flexibility for developers.</li>
				<li>Hundreds of modules available including PRO code.</li>
			</ul>
		</english-features>
		<english-no_pass_encrypt>Could not encrypt admin password because the domain is not pointing to the correct server</english-no_pass_encrypt>
		<english-exp_ad_pass>New password. Leave blank if you do not want to reset the password</english-exp_ad_pass>
		<english-err_no_username>Please provide the username to reset the password</english-err_no_username>
		<english-err_no_such_user>The Admin username is incorrect and does not exist!</english-err_no_such_user>
		<english-ad_dir>Admin Folder</english-ad_dir>
		<english-exp_ad_dir>Use alphanumeric characters!. Special characters will get trimmed</english-exp_ad_dir>
	</languages>
</soft>
